libnvme(2)

NAME
enum nvme_id_ctrl_dctype - Discovery Controller types

SYNOPSIS
enum nvme_id_ctrl_dctype {
NVME_CTRL_DCTYPE_NOT_REPORTED ,
NVME_CTRL_DCTYPE_DDC ,
NVME_CTRL_DCTYPE_CDC

};

Constants

NVME_CTRL_DCTYPE_NOT_REPORTED
    Not reported (I/O, Admin, and pre-TP8010)

NVME_CTRL_DCTYPE_DDC
    Direct Discovery controller

NVME_CTRL_DCTYPE_CDC
    Central Discovery controller